{% load i18n static wagtailcore_tags %}

<nav aria-label="Fil d'ariane">
    <ol class="breadcrumb">

        {% for ancestor_page in page.get_ancestors %}

            {% if ancestor_page.is_root == False %}
                <li class="breadcrumb-item">

                    {% if ancestor_page.specific.is_for_submenu == True %}
                        
                        {{ ancestor_page.title }}
                        
                    {% else %}

                        <a href="{% pageurl ancestor_page %}">
                            {{ ancestor_page.title }}
                        </a>
                        
                    {% endif %}
                    
                </li>
            {% endif %}
            
        {% endfor %}

        <li class="breadcrumb-item active">
            {{ page.title }}
        </li>

    </ol>
</nav>


